<?php
//Datos basicos
$email2=$_POST['email'];
$celular=$_POST['celular'];
$iduser=$_POST['visita'];


    //include database configuration file
    include_once 'db-postdemo.php';
    
           if($data2['status'] != 'desactivado'){

    //Verficar que usuario fecuente no existe
$q=mysqli_query($conn, "SELECT * FROM `d-empleados` WHERE `EMAIL-EMPLEADOS`='$email2' AND `CEL-EMPLEADOS`='$celular'");
 if (mysqli_num_rows($q) > 0) {
 $data = 'error2';
 }
 else {
    //Sentencia a ingresar los valores
 $w=mysqli_query($conn, "UPDATE `d-empleados` SET `EMAIL-EMPLEADOS`='$email2',
 `CEL-EMPLEADOS`='$celular', `FRECUENTE-EMPLEADOS`='1' WHERE `idD-EMPLEADOS`= '$iduser'");
 if (!$w) {
        $data= 'error';
}else
	$data= 'ok';
}
}
else {
    $data= 'desactivado';
}
echo json_encode($data);

    
?>
 
 
 
 
 